
Ryzom - Bug # 1096

Status: Closed Priority: Normal
Author: abelgar Category: Build
Created: 09/20/2010 Assignee: kervala
Updated: 09/29/2010 Due date:
Subject: Build error with gcc
Description

Error in build blocking the compilation.

For log : http://everfly.dyndns.org:8082/job/Ryzom_all/40/consoleText

History
#1 - 09/20/2010 10:12 am - abelgar
- File abelgar.patch added

Here the patch

#2 - 09/23/2010 01:38 pm - kervala
- Status changed from New to Resolved
- % Done changed from 0 to 100

Applied in changeset r810.

#3 - 09/23/2010 01:40 pm - kervala
- Assignee set to kervala
- Target version set to Version 0.8.0

#4 - 09/23/2010 01:53 pm - kervala

Thanks a lot for your patch :)

#5 - 09/29/2010 10:15 pm - kervala
- Status changed from Resolved to Closed

Files
abelgar.patch 6 kB 09/20/2010 abelgar
